@charset "UTF-8";
/* CSS PC/SP共通レイアウト */
html {
  font-size: 62.5%;
}
body {
  -webkit-text-size-adjust: 100%;
  font-family: 'Noto Sans JP', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS P Gothic', sans-serif;
  font-size: 1.6rem;
  color: #000;
  line-height: 2.0;
  background-color: #FFF;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
/* Hides from IE-mac \*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/* End hide from IE-mac */
img {
  border: 0px;
  vertical-align: top;
  max-width: 100%;
  height: auto;
  width /***/ : auto;
}
li {
  list-style-type: none;
  text-decoration: none;
}
h1, h2, h3, h4, h5 {
  font-size: 100%;
  font-weight: normal;
}
* {
  margin: 0px;
  padding: 0px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  word-break: break-all;
}
a {
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
a.underline {
  text-decoration: underline;
}
a.anchor {
  display: block;
  padding-top: 50px;
  margin-top: -50px;
}
.font_yumincho {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.font_yumincho_bold {
  font-family: 'Yu Mincho Demibold', 'YuMincho Demibold', sans-serif;
}
.font_yugothic {
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
.font_meiryo {
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS P Gothic', sans-serif;
}
/*--------------------------------------------------*
 *   メイン
 *--------------------------------------------------*/
#container {
  width: 100%;
  margin: 0px auto;
}
#container .wrapper {
  min-width: 1240px;
}
/*--------------------------------------------------*
 *   ヘッダー
 *--------------------------------------------------*/
#headarea {
  width: 100%;
  height: 90px;
  max-width: 1920px;
  min-width: 1240px;
  z-index: 20;
  background-color: #FFF;
  padding: 20px;
  margin: 0px auto;
  position: relative;
}
#headarea .logo {
  float: left;
}
#headarea .wrap {
  float: right;
  overflow: hidden;
}
#headarea .wrap .global_navi {
  font-size: 15px;
  position: absolute;
  right: 20px;
  top: 55px;
  z-index: 200;
}
#headarea .wrap .global_navi ul {
  text-align: right;
}
#headarea .wrap .global_navi ul li {
  display: inline-block;
}
#headarea .wrap .global_navi ul li a {
  display: block;
  color: #000;
}
#headarea .wrap .global_navi ul li a:hover {
  opacity: 0.6;
}
#headarea .wrap .global_navi ul li .point {
  color: #186ab4;
}
#headarea .wrap .global_navi ul li a:after {
  content: "|";
  margin: 0 10px;
  color: #b1ccf0;
}
#headarea .wrap .global_navi ul li a.deactive {
	pointer-events: none;
  color: #999;
}

/*ナビ（感染症対策）のクラス*/
#headarea .wrap .global_navi .last {
  color: #000;
}
#headarea .wrap .global_navi .last:after {
  display: none;
}
/*--------------------------------------------------*
 *  ヘッダーガイド
 *--------------------------------------------------*/
#headarea .wrap .guide {
  position: absolute;
  right: 20px;
  top: 10px;
  z-index: 200;
}
#headarea .wrap .guide ul {
	text-align: right;
}
#headarea .wrap .guide ul li {
	display: inline-block;
	width: 160px;
}
#headarea .wrap .guide ul li a {
	display: block;
	font-size: 1.4rem;
	color: #FFF;
	text-align: center;
	background-color: #1b2f5f;
	border-radius: 5px;
	line-height: 36px;
}
#headarea .wrap .guide ul li a:hover {
	opacity: 0.7;
}
/*--------------------------------------------------*
 *   コンテンツ
 *--------------------------------------------------*/
#main_contents {
  width: 100%;
}

/*--------------------------------------------------*
 *   ページトップへ
 *--------------------------------------------------*/
#bt_pagetop img {
  position: fixed;
  right: 20px;
  bottom: 140px;
  z-index: 200;
}
#bt_pagetop a:hover .presently {
  opacity: 0;
}
/*--------------------------------------------------*
 *   フッター
 *--------------------------------------------------*/
#footarea {
  width: 100%;
  background-color: #1b2f5f;
  color: #fff;
  height: 87px;
  position: relative;
}
#footarea .text {
  line-height: 1.5em;
  padding: 18px 20px 18px;
  height: 87px;
}
#footarea .text p {
  text-align: left;
  font-size: 16px;
  font-weight: 700;
}
#footarea .text span {
  font-size: 12px;
  margin-left: 10px;
  letter-spacing: 0.05em;
}
#footarea > p {
  color: #fff;
  font-size: 12px;
  position: absolute;
  bottom: 18px;
  right: 20px;
}

/*--------------------------------------------------*
 *   下層ページ共通部分
 *--------------------------------------------------*/
#main_contents .ttl_share {
	width: 100%;
	font-size: 4.2rem;
	color: #1b2f5f;
	font-weight: 700;
	line-height: 160px;
	text-align: center;
	background-color: #d2dbef;
}
#main_contents .coming_soon {
	font-size: 3.0rem;
	color: #666;
	text-align: center;
	padding: 320px 0px;
}

/* PCレイアウト */
@media (min-width: 640px) {
  /*--------------------------------------------------*
 *   PCでは無効/表示されない
 *--------------------------------------------------*/
  .pc_none {
    display: none !important;
  }
}
/* スマホレイアウト */
@media (max-width: 639px) {
  /*--------------------------------------------------*
 *   SPでは無効/表示されない
 *--------------------------------------------------*/
  .sp_none {
    display: none !important;
  }
  body {
    font-size: 3.8vw;
    line-height: 1.8;
  }
  a.anchor {
    display: block;
    padding-top: 100px;
    margin-top: -100px;
}
  /*--------------------------------------------------*
 *   メイン
 *--------------------------------------------------*/
  #container {
    max-width: inherit;
  }
  #container .wrapper {
    min-width: inherit;
  }
  /*--------------------------------------------------*
 *   ヘッダー
 *--------------------------------------------------*/
  #headarea {
    position: fixed;
    top: 0;
    width: 100%;
    height: 65px;
    max-width: inherit;
    min-width: inherit;
    z-index: 300;
    padding: 0px;
  }
  #headarea .logo {
    float: none;
    width: 65vw;
    height: 65px;
    margin-left: 15px;
  }
  #headarea .logo img {
    margin-top: 20px;
  }
  #headarea .wrap {
    display: none;
  }
/*--------------------------------------------------*
 *  ヘッダーガイド
 *--------------------------------------------------*/
#headarea .wrap .guide {
	display: none;
}
  /*--------------------------------------------------*
 *   コンテンツ
 *--------------------------------------------------*/
  #main_contents {
    width: 100%;
    margin-top: 65px;
  }
  /*--------------------------------------------------*
 *   ページトップへ
 *--------------------------------------------------*/
  #bt_pagetop img {
    width: 15vw;
    position: fixed;
    right: 15px;
    bottom: 10px;
    z-index: 300;
  }
  #bt_pagetop a .presently {
    display: none;
  }
  /*--------------------------------------------------*
 *   フッター
 *--------------------------------------------------*/
  #footarea {
    width: inherit;
    height: auto;
    position: relative;
    padding: 2vh;
  }
  #footarea .text {
    line-height: 1em;
    padding: 0;
    height: auto;
  }
  #footarea .text p {
    text-align: left;
    font-size: 3vw;
  }
  #footarea .text span {
    font-size: 2.5vw;
    margin-left: 0;
  }
  #footarea > p {
    font-size: 2vw;
    position: static;
  }
/*--------------------------------------------------*
 *   下層ページ共通部分
 *--------------------------------------------------*/
#main_contents .ttl_share {
	font-size: 6.4vw;
	line-height: 30vw;
}
#main_contents .coming_soon {
	font-size: 5.0vw;
	padding: 24vw 0px;
}
}